Bug 431090 - Fedora 8 crashes installing octave
Fedora 8 crashes installing octave
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 13:28 EST by Luis Cordova
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump while attempting to install octave (2.01 KB, application/octet-stream)
2008-01-31 13:28 EST, Luis Cordova
no flags Details

  None (edit)
Description Luis Cordova 2008-01-31 13:28:36 EST
Description of problem:
Fedora 8 generates a dump while installing octave.
Octave says it needs certain libraries. Then installer asks to insert Fedora 
8 DVD. Then it crashes generating dump. Then I try to install again and 
nothing is asked for.
Instead all goes well and octave gets installed.

Version-Release number of selected component (if applicable):


How reproducible:
Install Octave in Fedora 8 from a configuration where there is no Octave 
previously installed.

Steps to Reproduce:
1.Install Octave through the GUI for adding and removing packages.
2.Do not insert DVD. And try to accept. Nothing happens.
3.Cancel.
4.Try again and insert DVD whenever asked.
5.Installation crashes.
6.Try again. Success.
  
Actual results:
Dump generated.

Expected results:
No dump generated.

Additional info:
Comment 1 Luis Cordova 2008-01-31 13:28:36 EST
Created attachment 293620 [details]
Dump while attempting to install octave
Comment 2 Quentin Spencer 2008-01-31 13:48:42 EST
I have never had problems installing octave from the command line, and the
attachment you included is a pirut dump and has nothing to do (as far as I can
tell) with octave. I'm reassigning this to pirut (the GUI installer program).
Comment 3 Jeremy Katz 2008-01-31 14:21:06 EST
Were you actively doing anything with the CD when this occurred?  I've gone
ahead and made a change to avoid this in the future, though.
Comment 4 Jeremy Katz 2008-05-28 15:32:08 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.